@charset "UTF-8";
* {
    font-family: "Bricolage Grotesque", sans-serif;
}

body {
    padding: 0;
    margin: 0;
}

header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px;
    align-items: center;
    background-color: hsla(110,20%,75%,1.00);
}
nav a {
    color: hsla(110,20%,15%,1.00);
    padding: 8px 12px;
    text-decoration: none;
	font-size: 1.1em;
}
nav a:hover{
	color: hsla(110,20%,35%,1.00);
	text-decoration: overline;
}

#logo a img {
    height: 70px;
}
header nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    text-align: center;
}

.dropdown-content {
    position: absolute;
    text-align: left;
    z-index: 1;
    background-color: hsla(110,20%,85%,1.00);
    -webkit-box-shadow: 3px 3px 4px;
    box-shadow: 3px 3px 4px hsla(110,20%,35%,1.00);
    display: none;
}
.dropdown-content li {
    padding: 8px 12px;
    font-size: 0.90em; 
}

.dropdown:hover .dropdown-content{
	display: block;
}
#iheader img {
    width: 100%;
    height: 400px;
    object-fit: cover;
	object-position: 0 -20px;
}
main {
    width: 80%;
    position: relative;
    left: 10%;
}
main h1 {
    font-size: 4em;
    text-align: center;
	color: hsla(110,20%,25%,1.00);
}
main h2 {
    font-size: 2em;
	color: hsla(30,50%,45%,1.00);
}
main p {
	font-size: 1.2em;
	line-height: 1.5em;
	column-count: 2;
	gap: 70px;
}
#galeria{
    display: flex;
    flex-flow: wrap;
	justify-content: center;
}
#galeria img{
    max-width: 400px;
	height: 300px;
	padding: 1rem;
}

footer {
    display: flex;
    justify-content: space-around;
    padding: 20px;
    background-color: hsla(0,0%,80%,1.0);
}
footer div ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.content{
	display: flex;
	align-items: center;
	margin-bottom: 80px;
	background-color: hsla(30,40%,90%,1.00);
	padding: 10px;
	flex-direction: row;
}
.content img{
	width: 600px;
	height: 400px;
	object-fit: cover;
	margin-right: 40px;
}
.content p{
	column-count: 1;
}

.card h3{
	font-size: 1.5em;
	color: hsla(110,20%,25%,1.00);
}

@media screen and (max-width:600px){
main p {
    column-count: 1;
}
main h1 {
    font-size: 3em;
}
#galeria img {
    width: 100%;
	object-fit: cover;
}
.content{
	flex-direction: column;
}
	.content img{
		width: 100%;
		margin-right: 0;
	}
}
